Bug 99559 - redhat-config-packages doesn't fit into screen at 800x600 resolution
redhat-config-packages doesn't fit into screen at 800x600 resolution
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux Beta
Classification: Retired
Component: redhat-config-packages (Show other bugs)
beta1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Brent Fox
http://homepage.mac.com/nmarsh1/.cv/n...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-21 16:21 EDT by Nick Marsh
Modified: 2007-04-18 12:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-29 09:33:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick Marsh 2003-07-21 16:21:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.4b)
Gecko/20030516 Mozilla Firebird/0.6

Description of problem:
New redhat-config-packages doesn�t fit into screen at 800x600 screen resolution.
The "scroll down" button is not accessable. It's not as much of a bug as it is
another one of those annoying X quirks.

Version-Release number of selected component (if applicable):
redhat-config-packages-1.9.1-1

How reproducible:
Always

Steps to Reproduce:
1. Set rez to 800x600
2. Open redhat-config-packages
3. Set applet to maximized
4. Attempt to scroll down 
    

Actual Results:  The "scroll down" button is not accessable... It's behind the
gnome panel.

Expected Results:  The applet should scale to fix within the window at any rez.

Additional info:
Comment 1 Nick Marsh 2003-09-28 22:19:36 EDT
SOLVED in severn 2! Should be closed.

Note You need to log in before you can comment on or make changes to this bug.